@charset "UTF-8";

@font-face {
    font-family: "tucano-icons";
    src:url("../fonts/tucano-icons.eot");
    src:url("../fonts/tucano-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/tucano-icons.ttf") format("truetype"),
    url("../fonts/tucano-icons.svg#tucano-icons") format("svg"),
    url("../fonts/tucano-icons.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: "tucano-icons";
    content: attr(data-icon);
    font-style: normal;
    font-weight: normal;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "tucano-icons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.icon-accessories:before {
    content: "a";
}

.icon-bike:before {
    content: "f";
}

.icon-cabin-luggage:before {
    content: "g";
}

.icon-camcorder:before {
    content: "h";
}

.icon-camera-bag:before {
    content: "i";
}

.icon-compact:before {
    content: "j";
}

.icon-cover:before {
    content: "k";
}

.icon-e-rader:before {
    content: "l";
}

.icon-pc:before {
    content: "n";
}

.icon-neoprene:before {
    content: "o";
}

.icon-mirrorless:before {
    content: "p";
}

.icon-micro-fiber:before {
    content: "q";
}

.icon-mag-locker:before {
    content: "r";
}

.icon-macbook:before {
    content: "s";
}

.icon-kindle:before {
    content: "t";
}

.icon-italian-lather:before {
    content: "u";
}

.icon-iphone:before {
    content: "v";
}

.icon-ipad-mini:before {
    content: "w";
}

.icon-ipad:before {
    content: "x";
}

.icon-infinite-angle-viewing:before {
    content: "y";
}

.icon-point-and-shoot-case:before {
    content: "A";
}

.icon-real-leather:before {
    content: "B";
}

.icon-samsung-note:before {
    content: "C";
}

.icon-samsung-tab:before {
    content: "D";
}

.icon-second-skin:before {
    content: "E";
}

.icon-samsung-s3-s4:before {
    content: "F";
}

.icon-srl-camera:before {
    content: "H";
}

.icon-stand-up:before {
    content: "I";
}

.icon-tablet:before {
    content: "J";
}

.icon-travel:before {
    content: "L";
}

.icon-travel-luggage:before {
    content: "M";
}

.icon-logo-tucano:before {
    content: "N";
}

.icon-anti-slip-system:before {
    content: "b";
}

.icon-audio:before {
    content: "c";
}

.icon-flatlock:before {
    content: "d";
}

.icon-tablet-pouch:before {
    content: "z";
}

.icon-backpack:before {
    content: "K";
}

.icon-bag:before {
    content: "e";
}

.icon-shock-absorbing:before {
    content: "G";
}

.icon-fashion:before {
    content: "m";
}
